Warn about re-using config.sh version-specific values.